#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::MailImporterAkonadi" for configuration ""
set_property(TARGET KPim6::MailImporterAkonadi APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim6::MailImporterAkonadi PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KPim6::Mime;KPim6::AkonadiMime;KF6::I18n"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim6MailImporterAkonadi.so.6.5.3"
  IMPORTED_SONAME_NOCONFIG "libKPim6MailImporterAkonadi.so.6"
  )

list(APPEND _cmake_import_check_targets KPim6::MailImporterAkonadi )
list(APPEND _cmake_import_check_files_for_KPim6::MailImporterAkonadi "${_IMPORT_PREFIX}/lib/libKPim6MailImporterAkonadi.so.6.5.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
